@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

/* -------------- Site customizations -------------- */
dl,li{border:0;}
/* Header Logo */

#blox-header-vertical-nav h1,#blox-header-vertical-nav h2,#blox-header h1,#blox-header h2{background: url("../../images/_site/logo.png") no-repeat transparent;margin-left:3px;width:220px}
#blox-header-vertical-nav h1 a,#blox-header-vertical-nav h2 a,#blox-header h1 a,#blox-header h2 a{width:220px;height:95px}
/*#blox-header-vertical-nav {background:url(../../images/_site/masthead.jpg) no-repeat bottom left;height:95px;padding-top:0}*/
#blox-header-vertical-nav {background:url(../../images/_site/masthead.jpg) no-repeat bottom left;height:132px;padding-top:0}

/* Default layout*/
#blox-html-container {background:transparent}
#blox-container {padding-top:0}
#blox-wrapper{background:url(../../images/_site/shadow.png) 1px top repeat-y !important;clear:both}
#blox-footer {background:url(../../images/_site/shadow.png) 1px top repeat-y;width:980px;padding:0}
#blox-footer .blox-bottom-block-holder {background:#fff;border:0;margin-top:0;margin-bottom:0;width:960px}

#sup-header {width:960px;margin:0 auto}
/*#leaderboard-top {width:728px;float:right;padding:0 !important;}*/

#leaderboard-top .demo-ad {margin:0 !important}
#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {margin-left:0}
#leaderboard-top img,#leaderboard-top iframe,#leaderboard-top embed,#leaderboard-top object {margin-left:0}
#leaderboard-bottom img,#leaderboard-bottom iframe,#leaderboard-bottom embed,#leaderboard-bottom object {}
/* Small top navigation - user panel */
#extra-nav {padding-top:0px;border:0;font:normal 11px tahoma,sans-serif;color:#000;width:960px;margin:0 auto 5px auto;height:25px;background-color:#fff;}
#extra-nav a{font:normal 11px tahoma,sans-serif;color:#004276 ;text-decoration:underline}
#extra-nav #extra-left {padding:0;margin-left:0;top:4px !important;}
#extra-nav #extra-right li{padding-right:0;margin-right:0}
#extra-right{text-align:right !important;margin-right:0 !important;float:right}
#extra-right li{margin-right:0}
#extra-nav #extra-left li {padding:0;vertical-align:top !important;float:left;margin-right:23px;margin-top:3px}
#extra-nav #extra-right li {padding:0;vertical-align:top !important;float:left;margin-right:3px;margin-top:3px}


.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#000}
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#000}


/* Nav Builder - Main */
ul.navigation {background:#004276 url("../../images/_site/nav.jpg") repeat-x top left;border:0;font-family:arial,helvetica,sans-serif;margin-bottom:0;border-top:1px solid #e2e2e2;border-bottom:1px solid #999}
ul.navigation > li > a{color:#fff;font-weight:bold;}
ul.navigation > li, ul.navigation > li.current-section {background-color:transparent;font-family:arial,helvetica,sans-serif;background-image:none;padding-left:5px;padding-right:5px}
ul.navigation > li:hover {background:#edecec;}
ul.navigation > li:hover > a {color:#004276;}
/* Nav Builder - Unmega */
ul.navigation.mega .mega-nav-container.unmega ul {background:#fff;border:1px solid #ccc;border-top:0;}
ul.navigation.mega .mega-nav-container.unmega ul > li {line-height:14px;padding-top:7px;padding-bottom:7px;border-top:1px solid #ccc;}
ul.navigation.mega .mega-nav-container ul > li:hover {background:#edecec}
ul.navigation.mega .mega-nav-container ul > li a {color:#004276;font-weight:bold;font-size:11px}
ul.navigation.mega .mega-nav-container ul > li a:hover, ul.navigation.mega .mega-nav-container ul > li:hover a {text-decoration:none;}
/* Nav Builder - Footer */
.blox-bottom-block-holder h4 {display: none;}
.footer-links a, .nav-footer a {color: #004276 !important;}
.blox-bottom-block-holder ul.nav-footer.bull-list li {background: url("../../images/_site/pipe.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);float: left;padding-left: 9px;width: auto;}
.blox-bottom-block-holder ul.nav-footer.bull-list li:first-child, .blox-bottom-block-holder ul.nav-footer.bull-list li:nth-child(2) {background: none no-repeat scroll 0 3px rgba(0, 0, 0, 0);padding-left: 0;}
.blox-bottom-block-holder ul.nav-footer.bull-list li {margin-bottom: 0;margin-left: 0;}
.blox-bottom-block-holder ul.nav-footer.bull-list li:first-child a, .nav-footer div.no-link {font-weight:bold;}
.nav-footer div.no-link {color:#000 !important;}

/* Nav */
ul.dropdown {background:#004276 url(../../images/_site/nav.jpg) repeat-x top left !important;border:0;font-family:arial,helvetica,sans-serif;margin-bottom:0;border-top:1px solid #e2e2e2;border-bottom:1px solid #999}
ul.dropdown li a{color:#fff !important;}
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal {background:#b7b9c5 url(../../images/_site/nav.jpg) repeat-x top left;padding-top:7px;}
ul.dropdown li.active-vertical a, ul.dropdown li.active-horizontal a{color:#fff !important}
ul.dropdown li {background-color:transparent !important;padding-top:7px;margin-right:1px;font-family:arial,helvetica,sans-serif;background-image:none;padding-left:5px;padding-right:5px}
ul.dropdown li.nav-secondary {font-weight:normal;}
ul.dropdown li:hover{background:#edecec !important}
ul.dropdown ul li:hover{background:#edecec !important}
ul.dropdown ul {background:#fff;border:1px solid #ccc;border-top:0;z-index:999999}
ul.dropdown ul li {background-color:transparent !important;border-color:#e2e2e2}
ul.dropdown ul li a {padding:7px !important;color:#000 !important;font-weight:bold;font-size:11px}
ul.dropdown ul li a:hover {background:#edecec !important;}
ul.dropdown li.hover a, ul.dropdown li:hover a {color:#004276 !important}
ul.dropdown li.hover {background:#edecec}

/* Block under nav */
#under-nav {background:#fff url(../../images/_site/grad1.jpg) repeat-x top left;clear:both;border-bottom:1px solid #ccc;margin-bottom:5px}
#under-nav .search-links {border-bottom:1px solid #ccc;padding-bottom:0px;position:relative;height:62px}
#under-nav .edition-links {width:250px;float:right;text-align:right;margin-right:10px;margin-top:0px;line-height:16px}

.blox-header-search {width:300px;float:right;margin-left:15px;margin-top:15px;position:absolute;right:0;bottom:5px}
.date-weather {padding-top:5px;padding-left:15px;}
.current-date {display:block;float:left;margin-right:10px}
#tncms-region-custom-weather-region {float:left;}
#tncms-region-custom-weather-region-1 {float:left;}
#tncms-region-ads-weather2-sponsor.tncms-region-ads {position:absolute; bottom:5px; left:150px;}
#weather2-sponsor {position: absolute; bottom: 10px; right:565px; }
.greenenews #weather2-sponsor {right:765px; }
.orangenews #weather2-sponsor {right:765px; }
.madisonnews #weather2-sponsor {right:600px; }

.header-buttons {float:right;position:absolute;right:0;bottom:50px}
.header-buttons img {margin-left:4px}
.weather-buttons {height:34px}
#custom-weather {vertical-align:top !important;position:relative;height:16px;margin-top:3px;font-size:11px}
#custom-weather .custom-weather-icon {position:absolute;top:0;left:0}
#custom-weather .custom-weather-links {position:absolute;top:4px;left:28px;width:400px;color:#666}
#custom-weather .custom-weather-links a {color:#004276;text-decoration:underline}
.current-date {font:bold 11px arial,helvetica,sans-serif;color:#666;margin-top:6px;}
#weather-sponsor{width:425px;height:60px;position:absolute;right:300px;bottom:22px;}
#weather-sponsor img,#weather-sponsor iframe,#weather-sponsor embed,#weather-sponsor object{position:absolute;right:auto;margin:0}
.blox-header-search {text-align:left;width:290px;}

#blox-search-form{background:url(../../images/_site/search-bar2.png) no-repeat top left;height:32px;margin-top:3px;overflow:hidden;padding:7px 0 0 5px;width:290px;}
#blox-search-form input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form .search-bar {width:225px;float:left;font-size:12px;}
#blox-search-form .search-submit {color: #fff;width: 54px;float: right;font-size: 12px;cursor: pointer;font-weight: normal;margin-right: 7px;padding: 0;}
#blox-search-form .search-submit:hover {color: #fc0;}

/* Theme - default overwrites */
#blox-featured-listings {background: #fff;}
#calendar-widget-block {background: #fff;}

.highlight-white .centerpiece-images #gallery-adv #slideshow-adv {width:450px;}
.container_12 .grid_8 #ara-container {background: #FFF;}
#playlist {background-color: none;border-top: 2px dotted #CCCCCC;float: none;margin: 0;padding: 15px;width: auto;}
a.more, a.more-grey {background: none repeat scroll 0 0 #004276;font:normal 11px arial,helvetica,sans-serif;margin-bottom:10px}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag { -moz-border-radius-bottomright: 15px;-moz-border-radius-topright: 15px; background: none repeat scroll 0 0 #08478D;}

.day-partition {background-color:#004276  !important;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;font:normal 11px arial,helvetica,sans-serif;padding:3px 0 3px 5px; margin-top:-1px}
.tn-flag-new {color:#fff !important;}
/* .blox-list li a {color:#000 !important;} */
.blox-list li {background:none;padding:10px 0;border-style:dotted;border-color:#ccc}
.blox-list .blox-headline {margin-left:0 !important;padding-left:10px;background:url(../../images/_site/dot.gif) no-repeat 0 7px !important;display:block !important;font:bold 11px tahoma,arial,helvetica,sans-serif !important;}
.blox-list .blox-headline a {color:#004276 !important;font:bold 11px tahoma,arial,helvetica,sans-serif !important;}
.zebra-list li {border-style:dotted !important}
.soft {background: #efefef;border:0;padding:0 10px}
#blox-right-col .soft {background:#fff}



.soft .blox-title h3 a{color:#000;font-family:"Oswald",tahoma,arial,helvetica,sans-serif !important;font-weight:400; text-transform:uppercase}
.soft .blox-title {border:0 !important}
.soft .image-list {margin-bottom:5px}
.soft .image-list li {border-top:0;border-bottom:1px dotted #ccc}
.soft .image-list-text a {color:#000;font-size:13px;}
.soft .image-list-text em{clear:both !important;display:block}
#calendar-widget-block{border-color:#ddd;background:#fff url(../../images/_site/grad.jpg) repeat-x top left}
#calendar-widget-block .heading h3 {margin:0;padding:0;height:auto !important}
#calendar-widget-block .heading {background:none !important;height:auto !important;padding:0 !important;margin-top:0 !important;height:25px !important;border-bottom:0px solid #08478d;}
#calendar-widget-block .heading h3 a{left:0 !important;border:0;font:normal 18px "Oswald",tahoma,arial,helvetica,sans-serif !important;color:#004276!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;font-weight:400;text-transform:uppercase}

#blox-featured-listings{border-color:#ddd;background:#fff url(../../images/_site/grad.jpg) repeat-x top left;padding:5px 10px 20px 10px}
#blox-featured-listings .heading h3 {margin:0 !important;padding:0;float:left;}
#blox-featured-listings .heading {background:none !important;height:auto;border-bottom:1px solid #08478d;}
#blox-featured-listings .heading h3 a{left:0 !important;border:0;font:normal 18px "Oswald", tahoma,arial,helvetica,sans-serif !important;color:#004276!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;font-weight:400;text-transform:uppercase}
.tncms-block.highlight-white:empty {display:none !important;background:none}

.blox-top-story-holder h3.blox-headline {color:#000;font-family:arial,helvetica,sans-serif !important;font-weight:bold;font-size:15px }
.highlight-grey .blox-top-story-holder h3.blox-headline {font-size:21px}
.blox-top-story-holder h3.blox-headline a{color:#000; }
.blox-top-story-holder .blox-sub-title h4 {color:#000;font:normal 16px "Oswald",tahoma,arial,helvetica,sans-serif !important;text-transform:uppercase }
.blox-top-story-holder .blox-sub-title {border-color:#ccc !important;border-bottom-style:none }
.blox-top-story-holder .blox-list li {border-color:#b5bdc3 !important;border-style:dotted;background:url(../../images/_site/dot.gif) no-repeat 0 14px !important;padding:8px 0 8px 10px }
.blox-top-story-holder .blox-list li a{ color:#004276 !important;font:bold 11px tahoma,arial,helvetica,sans-serif;}

.slideshow-app {background:#fff url(../../images/_site/grad.jpg) repeat-x top left}
.highlight-grey {background:#fff url(../../images/_site/grad.jpg) repeat-x top left}
.grid_6 .heading-cal h1 a {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important}
.marketplace .heading h2 a {font:bold 0px arial,helvetica,sans-serif !important;color:#000 !important;border:0}
.marketplace .heading h2 {border:0}
h1.index-section-flag {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
#index-section-title {background:none;border-bottom:2px solid #000}
.heading-class h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
.heading-class h1 a{color:#000 !important}
.heading-cal h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:34px !important}
.heading-cal h1 a{color:#000 !important}

.blox-title {border-bottom:1px solid #eee!important;padding: 3px 0 3px 0 !important;background:none !important;border-top:0 !important}
.blox-title h3 {border:0 !important}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a,#blox-html-container #blox-wrapper .blox-title h3{
color:#004276;font-family:"Oswald",tahoma,arial,helvetica,sans-serif !important;font-weight:400;font-size:18px;padding-left:0 !important;border-top:0;background:none;text-transform:uppercase}

.blox-recent-block h4 {font:bold 11px tahoma,arial,helvetica,sans-serif;}
.blox-recent-block h4 a{color:#004276}
.blox-recent-list li {border-top:1px dotted #ccc}
.cust-copyright {background:#f2f2f2 url(../../images/_site/nav1.jpg) repeat-x top left !important;border:0;font-family:arial,helvetica,sans-serif;margin-bottom:0;border-top:1px solid #e2e2e2;border-bottom:1px solid #999;width:960px !important;margin:0 auto !important;padding-top:7px !important;font-family:arial,helvetica,sans-serif;color:#000 !important;text-align:left}
.cust-copyright a {color:#004276 !important}
.cust-copyright div {width:800px;padding:3px 20px 8px;letter-spacing:normal;font:normal 11px arial,helvetica,sans-serif}

.footer-links {text-align:left;padding:20px;letter-spacing:normal;line-height:18px}
.footer-links a {color:#004276 !important}
.ft_bold {font-weight:bold}
.iterodd {background:none !important}
.blox-bucket-list .bucket-headline a {font-size:15px;color:#000}
#blox-poll p a {color:#4D4D4D}
#calendarSearch.search-box {background:#1468B3}


/* Zebra block overwrites */
.grid_5 .zebra-stripes {margin-left:0 !important;width:370px;}
.grid_3 .zebra-stripes {margin-left:0 !important;width:auto;}
.grid_3 .zebra-mane {width:230px;border-bottom:1px solid #ccc;padding-bottom:0}
.grid_3 .zebra-mane .image-cell {float:left}
.grid_5 .zebra-mane{width:390px;border-bottom:1px solid #ccc;padding-bottom:0}
.grid_5 .zebra-mane p,.grid_3 .zebra-mane p,.grid_8 .zebra-mane2 p{margin-bottom:0}
.grid_5 .zebra-mane .image-cell img{width:380px !important;float:left !important;}
.grid_5 .zebra-mane .image-cell {text-align:left !important;float:left !important}
.zebra-mane .headline-cell a {color:#000;}
.zebra-stripes ul li {margin-left:0 !important;padding-left:10px !important;background:url(../../images/_site/dot.gif) no-repeat 0 11px !important;font:bold 11px tahoma,arial,helvetica,sans-serif !important}
.grid_3 .zebra-stripes ul li {width:210px;}
.grid_5 .zebra-stripes ul li {width:100%}


.zebra-stripes .headline-cell a {color:#004276}
.zebra-stripes .headline-cell .flag a {color:#fff}
.blox-gallery-lead p {font:normal 11px tahoma,arial,helvetica,sans-serif !important;color:#999}
.blox-gallery-lead p strong a{color:#000;font:normal 13px tahoma,arial,helvetica,sans-serif !important}
#blox-center-piece .blox-headline {padding-left:0;font:bold 18px tahoma,arial,helvetica,sans-serif;margin-top:5px}
#blox-center-piece .blox-headline a{color:#004276}
#blox-center-piece p {font:normal 12px tahoma,arial,helvetica,sans-serif;padding:10px 0;color:#888}
#blox-center-piece #center-piece-nav {padding-left:0}
#blox-center-piece #center-piece-nav a {font-size:12px;font-weight:normal}

.demo-ad {background:none !important}
.app-classifieds .grid_6 h1.small {font-size:17px !important}
/*
#normalOptions {height:90px}
#normalOptions .name {width:100% !important;line-height:20px;height:45px !important;}
#normalOptions .areas{left:0 !important;top:45px !important}
#normalOptions .dates{top:30px !important;left:135px}
#normalOptions .cal-search-go{top:53px !important;left:375px}

#blox-left-col #normalOptions input#keyword {width:380px !important}
*/

/* Dave 556620 - Removed in favor of main masthead logo
.marketplace #blox-header-vertical-nav {background:url(../../images/_site/marketplacelogo.jpg) no-repeat left center;border:0;}
*/
.marketplace #blox-header-vertical-nav h2 a {background:url(/marketplace/)}

.front-page-list .zebra-stripes  {margin-left:0!important;width:292px;padding-bottom:10px;}
.front-page-list .zebra-stripes ul li {width:282px;}
/* Specific Fix per BMT-1310 - RMD */ #tncms-block-208375 .zebra-stripes ul li {margin-left: 12px !important; }

.obituaries #login-box-insert-header .fine-print{display:none !important}
.obituaries .login-insert p{display:none !important}